firefox crashed when I push go back button. [@ UserCallWinProcCheckWow]

RESOLVED DUPLICATE of bug 531551

Status

Plugins Graveyard
PDF (Adobe)
--
critical
RESOLVED DUPLICATE of bug 531551
8 years ago
2 years ago

People

(Reporter: Vytautas, Unassigned)

Tracking

({crash})

x86
Windows XP
crash

Details

(crash signature, URL)

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; lt; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8 ( .NET CLR 3.5.30729; .NET4.0C)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; lt; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8 ( .NET CLR 3.5.30729; .NET4.0C)

When I enter into web page
http://publib.boulder.ibm.com/infocenter/tivihelp/v1r1/index.jsp, I decide to go back and then my firefox crash.

Reproducible: Always

Steps to Reproduce:
1.Go to http://publib.boulder.ibm.com/infocenter/tivihelp/v1r1/index.jsp
2.Push go back button.
3.Firefox Crash.
Actual Results:  
After that I saw a problem report window.

Expected Results:  
I thought that firefox go back to previous web page.
(Reporter)

Updated

8 years ago
Keywords: crash
Version: unspecified → 3.6 Branch
(Reporter)

Updated

8 years ago
Summary: firefox crash when I push go back button. → firefox crashed when I push go back button.
(Reporter)

Comment 2

8 years ago
about:crashes

id                                          date and time
b920294a-6be6-4346-8c6e-b5392efa1eb2	2010-08-25	07:49
bp-9144bb3e-385a-48f1-ae13-eaaf32100824	2010-08-24	13:15
bp-04ab250c-97be-4f07-9dee-ce9f82100824	2010-08-24	12:53
db859351-c7f0-4d80-89ee-ee6e46643db9	2010-07-02	11:25
12a94969-c8fc-4845-b07a-e728efc71899	2010-07-02	11:25
bp-1f1c919a-ce39-4dcc-aa55-b1a222100701	2010-07-01	14:42

Comment 3

8 years ago
in about:Crashes, you need to click on the ones that don't have 'bp-' prefixes.

Signature	UserCallWinProcCheckWow
UUID	9144bb3e-385a-48f1-ae13-eaaf32100824
Time 	2010-08-24 03:15:24.689689
Uptime	30
Last Crash	1290 seconds (21.5 minutes) before submission
Install Age	2527142 seconds (4.2 weeks) since version was first installed.
Product	Firefox
Version	3.6.8
Build ID	20100722155716
Branch	1.9.2
OS	Windows NT
OS Version	5.1.2600 Service Pack 3
CPU	x86
CPU Info	GenuineIntel family 15 model 6 stepping 5
Crash Reason	EXCEPTION_ACCESS_VIOLATION
Crash Address	0x51
User Comments	
Processor Notes 	
EMCheckCompatibility	False
Related Bugs

        * Bug 548002 NEW Blocklist old versions of Acrobat Reader due to crashes [@ UserCallWinProcCheckWow]
        * Bug 531551 NEW Firefox 3.6 topcrash [@ UserCallWinProcCheckWow] due to old Acrobat Plugin (nppdf32.dll) [@ nppdf32.dll@0x5e14 ] [@ xpcom.dll@0x80 ]

DUPLICATE

        * Bug 569498 RESOLVED Navigating through pages with embedded PDF documents causes the browser to hang and then crash [@ UserCallWinProcCheckWow ]

Crashing Thread
Frame 	Module 	Signature [Expand] 	Source
0 		@0x51 	
1 	user32.dll 	UserCallWinProcCheckWow 	
2 	user32.dll 	CallWindowProcAorW 	
3 	user32.dll 	CallWindowProcA 	
4 	nppdf32.dll 	nppdf32.dll@0x67af 	
5 	user32.dll 	InternalCallWinProc 	
6 	user32.dll 	UserCallWinProcCheckWow 	
7 	user32.dll 	DispatchClientMessage 	
8 	user32.dll 	__fnDWORD 	
9 	ntdll.dll 	KiUserCallbackDispatcher 	
10 	nppdf32.dll 	nppdf32.dll@0x66a5 	
11 	xul.dll 	nsFocusManager::SetFocusInner 	dom/base/nsFocusManager.cpp:1136
12 	xul.dll 	nsFocusManager::SetFocus 	dom/base/nsFocusManager.cpp:415
13 	xul.dll 	nsGenericHTMLElement::Focus 	content/html/content/src/nsGenericHTMLElement.cpp:2906
14 	xul.dll 	nsHTMLInputElement::Focus 	content/html/content/src/nsHTMLInputElement.cpp:1441
15 	xul.dll 	NS_InvokeByIndex_P 	xpcom/reflect/xptcall/src/md/win32/xptcinvoke.cpp:102
16 	xul.dll 	XPCWrappedNative::CallMethod 	js/src/xpconnect/src/xpcwrappednative.cpp:2722
17 	xul.dll 	XPC_WN_CallMethod 	js/src/xpconnect/src/xpcwrappednativejsops.cpp:1740
18 	js3250.dll 	js_Invoke 	js/src/jsinterp.cpp:1360
19 	js3250.dll 	js_Interpret 	js/src/jsops.cpp:2240
20 	js3250.dll 	js_Execute 	js/src/jsinterp.cpp:1601
21 	js3250.dll 	JS_EvaluateUCScriptForPrincipals 	js/src/jsapi.cpp:5070
22 	xul.dll 	nsJSContext::EvaluateString 	dom/base/nsJSEnvironment.cpp:1756
23 	xul.dll 	nsScriptLoader::EvaluateScript 	content/base/src/nsScriptLoader.cpp:711
24 	xul.dll 	nsScriptLoader::ProcessRequest 	content/base/src/nsScriptLoader.cpp:625
25 	xul.dll 	nsScriptLoader::ProcessScriptElement 	content/base/src/nsScriptLoader.cpp:577

Show/hide other threads
Thread 1
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwCreateSection 	
2 	kernel32.dll 	MapViewOfFile 	
3 	ntdll.dll 	RtlQueryInformationActivationContext 	
4 	ntdll.dll 	ZwClose 	
5 	dbghelp.dll 	Win32LiveSystemProvider::OpenMapping 	
6 	dbghelp.dll 	GenAllocateModuleObject 	
7 	ntdll.dll 	NtWriteFile 	
8 	kernel32.dll 	WriteFile 	
9 	ntdll.dll 	RtlpCoalesceFreeBlocks 	
Thread 2
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwRemoveIoCompletion 	
2 	kernel32.dll 	GetQueuedCompletionStatus 	
3 	xul.dll 	base::MessagePumpForIO::GetIOItem 	ipc/chromium/src/base/message_pump_win.cc:528
4 	xul.dll 	base::MessagePumpForIO::WaitForIOCompletion 	ipc/chromium/src/base/message_pump_win.cc:499
5 	xul.dll 	base::MessagePumpForIO::WaitForWork 	ipc/chromium/src/base/message_pump_win.cc:492
6 	xul.dll 	base::MessagePumpForIO::DoRunLoop 	ipc/chromium/src/base/message_pump_win.cc:477
7 	xul.dll 	base::MessagePumpWin::RunWithDispatcher 	ipc/chromium/src/base/message_pump_win.cc:52
8 	xul.dll 	base::MessagePumpWin::Run 	ipc/chromium/src/base/message_pump_win.h:78
9 	xul.dll 	MessageLoop::RunHandler 	ipc/chromium/src/base/message_loop.cc:199
10 	xul.dll 	MessageLoop::Run 	ipc/chromium/src/base/message_loop.cc:173
11 	xul.dll 	base::Thread::ThreadMain 	ipc/chromium/src/base/thread.cc:165
12 	xul.dll 	`anonymous namespace'::ThreadFunc 	ipc/chromium/src/base/platform_thread_win.cc:26
13 	kernel32.dll 	BaseThreadStart 	
Thread 3
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwRemoveIoCompletion 	
2 	mswsock.dll 	SockAsyncThread 	
3 	kernel32.dll 	BaseThreadStart 	
Thread 4
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	mswsock.dll 	SockWaitForSingleObject 	
3 	mswsock.dll 	SockReleaseRwLockExclusive 	
4 	ws2_32.dll 	select 	
5 	nspr4.dll 	_PR_MD_PR_POLL 	nsprpub/pr/src/md/windows/w32poll.c:279
6 	nspr4.dll 	nspr4.dll@0xccef 	
Thread 5
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	NtWaitForMultipleObjects 	
2 	kernel32.dll 	CreateFileMappingA 	
3 	kernel32.dll 	WaitForMultipleObjects 	
4 	xul.dll 	nsNotifyAddrListener::Run 	netwerk/system/win32/nsNotifyAddrListener.cpp:185
5 	xul.dll 	nsThread::ProcessNextEvent 	xpcom/threads/nsThread.cpp:527
6 	xul.dll 	NS_ProcessNextEvent_P 	obj-firefox/xpcom/build/nsThreadUtils.cpp:250
7 	xul.dll 	nsThread::ThreadFunc 	xpcom/threads/nsThread.cpp:254
8 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
9 	nspr4.dll 	pr_root 	nsprpub/pr/src/md/windows/w95thred.c:122
10 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
11 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
12 	kernel32.dll 	BaseThreadStart 	
Thread 6
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:547
7 	js3250.dll 	JSBackgroundThread::work 	js/src/jstask.cpp:91
8 	js3250.dll 	start 	js/src/jstask.cpp:43
9 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
10 	xul.dll 	nsACString_internal::SetCapacity 	xpcom/string/src/nsTSubstring.cpp:579
11 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
12 	xul.dll 	nsACString_internal::SetCapacity 	xpcom/string/src/nsTSubstring.cpp:579
13 	mozcrt19.dll 	__dllonexit 	obj-firefox/memory/jemalloc/crtsrc/onexit.c:276
Thread 7
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:547
7 	xul.dll 	XPCJSRuntime::WatchdogMain 	js/src/xpconnect/src/xpcjsruntime.cpp:808
8 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
9 	nspr4.dll 	pr_root 	nsprpub/pr/src/md/windows/w95thred.c:122
10 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
11 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
12 	kernel32.dll 	BaseThreadStart 	
Thread 8
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:547
7 	xul.dll 	TimerThread::Run 	xpcom/threads/TimerThread.cpp:344
8 	xul.dll 	nsThread::ProcessNextEvent 	xpcom/threads/nsThread.cpp:527
9 	xul.dll 	NS_ProcessNextEvent_P 	obj-firefox/xpcom/build/nsThreadUtils.cpp:250
10 	xul.dll 	nsThread::ThreadFunc 	xpcom/threads/nsThread.cpp:254
11 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
12 	nss3.dll 	pkix_pl_String_Equals 	security/nss/lib/libpkix/pkix_pl_nss/system/pkix_pl_string.c:194
13 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
14 	kernel32.dll 	GetCodePageFileInfo 	
Thread 9
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:547
7 	xul.dll 	nsSSLThread::Run 	security/manager/ssl/src/nsSSLThread.cpp:980
8 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
9 	nspr4.dll 	pr_root 	nsprpub/pr/src/md/windows/w95thred.c:122
10 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
11 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
12 	kernel32.dll 	BaseThreadStart 	
Thread 10
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:547
7 	xul.dll 	nsCertVerificationThread::Run 	security/manager/ssl/src/nsCertVerificationThread.cpp:138
8 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
9 	nspr4.dll 	pr_root 	nsprpub/pr/src/md/windows/w95thred.c:122
10 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
11 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
12 	kernel32.dll 	BaseThreadStart 	
Thread 11
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_Wait 	nsprpub/pr/src/threads/prmon.c:184
7 	xul.dll 	nsThreadPool::Run 	xpcom/threads/nsThreadPool.cpp:210
8 	xul.dll 	nsThread::ProcessNextEvent 	xpcom/threads/nsThread.cpp:527
9 	xul.dll 	NS_ProcessNextEvent_P 	obj-firefox/xpcom/build/nsThreadUtils.cpp:250
10 	xul.dll 	nsThread::ThreadFunc 	xpcom/threads/nsThread.cpp:254
11 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
12 	js3250.dll 	JS_GetProperty 	js/src/jsapi.cpp:3528
13 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
14 	kernel32.dll 	GetCodePageFileInfo 	
Thread 12
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	NtReplyWaitReceivePortEx 	
2 	rpcrt4.dll 	RpcpPurgeEEInfoFromThreadIfNecessary 	
3 	rpcrt4.dll 	RecvLotsaCallsWrapper 	
4 	rpcrt4.dll 	BaseCachedThreadRoutine 	
5 	rpcrt4.dll 	ThreadStartRoutine 	
6 	kernel32.dll 	BaseThreadStart 	
Thread 13
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwDelayExecution 	
2 	kernel32.dll 	SleepEx 	
3 	kernel32.dll 	Sleep 	
4 	ole32.dll 	CROIDTable::WorkerThreadLoop 	
5 	ole32.dll 	CRpcThread::WorkerLoop 	
6 		@0x774dffff 	
7 	kernel32.dll 	BaseThreadStart 	
Thread 14
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:547
7 	xul.dll 	nsHostResolver::GetHostToLookup 	netwerk/dns/src/nsHostResolver.cpp:773
8 	xul.dll 	nsHostResolver::ThreadFunc 	netwerk/dns/src/nsHostResolver.cpp:877
9 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
10 	nspr4.dll 	pr_root 	nsprpub/pr/src/md/windows/w95thred.c:122
11 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
12 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
13 	kernel32.dll 	BaseThreadStart 	
Thread 15
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_Wait 	nsprpub/pr/src/threads/prmon.c:184
7 	xul.dll 	nsAutoMonitor::Wait 	obj-firefox/dist/include/nsAutoLock.h:340
8 	xul.dll 	nsThread::ProcessNextEvent 	xpcom/threads/nsThread.cpp:521
9 	xul.dll 	NS_ProcessNextEvent_P 	obj-firefox/xpcom/build/nsThreadUtils.cpp:250
10 	xul.dll 	nsThread::ThreadFunc 	xpcom/threads/nsThread.cpp:254
11 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
12 	nspr4.dll 	pr_root 	nsprpub/pr/src/md/windows/w95thred.c:122
13 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
14 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
15 	kernel32.dll 	BaseThreadStart 	
Thread 16
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:547
7 	xul.dll 	nsHostResolver::GetHostToLookup 	netwerk/dns/src/nsHostResolver.cpp:773
8 	xul.dll 	nsHostResolver::ThreadFunc 	netwerk/dns/src/nsHostResolver.cpp:877
9 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
10 	nspr4.dll 	pr_root 	nsprpub/pr/src/md/windows/w95thred.c:122
11 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
12 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
13 	kernel32.dll 	BaseThreadStart 	
Thread 17
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	NtWaitForMultipleObjects 	
2 	kernel32.dll 	CreateFileMappingA 	
3 	kernel32.dll 	WaitForMultipleObjects 	
4 	wdmaud.drv 	MixerCallbackThread 	
5 	kernel32.dll 	BaseThreadStart 	
Thread 18
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	user32.dll 	NtUserGetMessage 	
2 	winmm.dll 	mciwindow 	
3 	kernel32.dll 	BaseThreadStart 	
Thread 19
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	NtWaitForMultipleObjects 	
2 	kernel32.dll 	CreateFileMappingA 	
3 	advapi32.dll 	WmipEventPump 	
4 	kernel32.dll 	BaseThreadStart 	
Thread 20
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	NtWaitForMultipleObjects 	
2 	kernel32.dll 	CreateFileMappingA 	
3 	kernel32.dll 	WaitForMultipleObjects 	
4 	xul.dll 	nsDownloadScannerWatchdog::WatchdogThread 	toolkit/components/downloads/src/nsDownloadScanner.cpp:704
5 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
6 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
7 	kernel32.dll 	BaseThreadStart 	
Thread 21
Frame 	Module 	Signature [Expand] 	Source
0 	ntdll.dll 	KiFastSystemCallRet 	
1 	ntdll.dll 	ZwWaitForSingleObject 	
2 	kernel32.dll 	WaitForSingleObjectEx 	
3 	kernel32.dll 	WaitForSingleObject 	
4 	nspr4.dll 	_PR_MD_WAIT_CV 	nsprpub/pr/src/md/windows/w95cv.c:280
5 	nspr4.dll 	_PR_WaitCondVar 	nsprpub/pr/src/threads/combined/prucv.c:204
6 	nspr4.dll 	PR_Wait 	nsprpub/pr/src/threads/prmon.c:184
7 	xul.dll 	nsAutoMonitor::Wait 	obj-firefox/dist/include/nsAutoLock.h:340
8 	xul.dll 	nsThread::ProcessNextEvent 	xpcom/threads/nsThread.cpp:521
9 	xul.dll 	NS_ProcessNextEvent_P 	obj-firefox/xpcom/build/nsThreadUtils.cpp:250
10 	xul.dll 	nsThread::ThreadFunc 	xpcom/threads/nsThread.cpp:254
11 	nspr4.dll 	_PR_NativeRunThread 	nsprpub/pr/src/threads/combined/pruthr.c:426
12 	nspr4.dll 	pr_root 	nsprpub/pr/src/md/windows/w95thred.c:122
13 	mozcrt19.dll 	_callthreadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:348
14 	mozcrt19.dll 	_threadstartex 	obj-firefox/memory/jemalloc/crtsrc/threadex.c:326
15 	kernel32.dll 	BaseThreadStart 	

Filename 	Version 	Debug Identifier 	Debug Filename
nppdf32.dll 	8.1.3.187 	712930D94EE2489EBD2E4B40CE845AAB1 	Nppdf32.pdb

Your acrobat reader is way too old. It's insecure. You should update to the latest version of acrobat reader (9.3.2+?)
Severity: normal → critical
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Component: General → PDF (Adobe)
Keywords: stackwanted
Product: Firefox → Plugins
Resolution: --- → DUPLICATE
Summary: firefox crashed when I push go back button. → firefox crashed when I push go back button. [@ UserCallWinProcCheckWow]
Version: 3.6 Branch → 8.x
Duplicate of bug: 531551
(Assignee)

Updated

7 years ago
Crash Signature: [@ UserCallWinProcCheckWow]
(Assignee)

Updated

2 years ago
Product: Plugins → Plugins Graveyard
You need to log in before you can comment on or make changes to this bug.